<div class="{{container_class|default(site-footer bg-gray-blue z-5)}}" style="background-color:{{color}}">
  <div class="col-md-10 mx-auto subfooter {{subfooter_class|default(pt-3)}}">
    <div class="row footer-logos py-4 mx-0">
      <div class="col-6 px-0">
          [import file="/themes/inkyfada/assets/img/logo/inkyfada-light-{{global.lang}}.svg"/]
      </div>
      <div class="text-opposite col-6 px-0">
        <a href="http://inku.be" target="_blank">
        [import file="/themes/inkyfada/assets/img/logo/inkube.svg"/]
      </a>
      </div>
    </div>
    <style>.footer-logos svg{height: 3rem;width: auto;display: inline-block;}.footer-logos svg .text{fill:white;}</style>
    <div class="w-100 border-bottom-dotted d-none d-md-block"></div>
  </div>
  <div class="col-md-10 mx-auto pt-3">
    <div class="row mx-0">
      <div class="col-12 col-md-7 px-0">
        <div class="row text-center text-md-direct mx-0">
          <div class="col-12 col-md-6 px-0">
            [Menu theme_location="secondary" menu_class="list-piped menu-secondary m-0"][/Menu]

          </div>
          <div class="col-12 d-block d-md-none px-2">
            <div class="border-bottom-dotted"></div>
          </div>
          <div class="col-12 col-md-6 px-0 mt-2 mt-md-0">
            <ul class="list-inline  social-links">
              <li><a href="https://www.facebook.com/InkyFada/" target="_blank"><i class="icon icon-facebook-2"></i></a></li>
              <li><a href="https://twitter.com/inkyfada" target="_blank"><i class="icon icon-twitter-2"></i></a></li>
              <li><a href="https://www.youtube.com/user/inkyfada" target="_blank"><i class="icon icon-youtube-2"></i></a></li>
              <li><a href="https://www.instagram.com/inkyfadastories/" target="_blank"><i class="icon icon-instagram-2"></i></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-12 col-md-5 text-center align-self-center text-md-opposite px-0 copyright">
        [tr fr="inkyfada.com est un projet de l'association" ar="inkyfada.com مشروع لجمعية " en="inkyfada.com is a project of the association"]footer_disclaimer[/tr]
        <a class="underline" href="http://alkhatt.org">[tr fr="Al Khatt" ar="الخط" en="Al Khatt"]Al Khatt[/tr]</a>
        <br class="d-md-none">
        <a class="ml-2 my-2 copyright-icons d-block d-md-inline-block" href="http://creativecommons.org"><img  src="/wp-content/themes/inkyfada/assets/img/cc.png " height="20" width="auto"/></a>
      </div>
    </div>
  </div>
  [newsletter container_class="zd-none" layout="@theme/block/newsletter/newsletter-frame"][/newsletter]
</div>